/*480*/

@media all and (max-width:480px) 
	{
		
		.maincontent { width: 90%;}
	
		
		/* headings */
		h1 { font-size: 40pt;}
		h2 { font-size: 30pt;}
		h3 { font-size: 22pt;}
		h4 { font-size: 18pt;}
		h5 { font-size: 15pt;}
		.subtext { font-size: 14pt;}
		
		.logo-holder a { 		
		background-size:130px;
		height:80px; 
		width:150px; 
		margin-bottom: 15px;
		}
		
		/* Inside Header */
		.panel-header-inside { height:380px;}
		.panel-header-inside-text {}
		
		/* Panel Paddings */
		.panel-request-qoute,.panel-subscribe,.panel-pre-footer, .panel-content-holder, .panel-footer { padding:20px 0;}
		
		/* Slide Services */
		.services-header-holder {  top:53%; width:100%; /* set width */box-sizing: border-box;}
		.tbl-services-header {border-collapse:separate; border-spacing:10px; width: 100%;}
		.tbl-services-header td {display: block; width:100%; background:rgba(0,0,0,0.6); vertical-align: top; position: relative;   padding: 12px 0; height: 20px; margin-bottom:2px!important;}
		.services-list-holder {position: relative;}
		.services-list-holder .icons {width:24px; height:24px; display: inline-block; position: absolute; left: 0; top: 0; background-repeat: no-repeat; background-size: 24px; margin-bottom:0!important; margin-left: 10px; opacity: 0.5 }
		.services-list-holder h2 { font-size:15pt; margin-top:0; margin-bottom: 0; opacity:0.5; text-align: left; position: absolute; left: 50px; top:0;}
		.services-list-holder .btn { display:none!important;}
		.services-list-holder .btn:hover {}
		
		.slide-arrow{ display: block;}
		
		/* Table We Choose */
		.tbl-why-choose {}
		.tbl-why-choose td { display: block; width: 100%;}
		.tbl-why-choose tr:first-child td:first-child { border-right:none; border-bottom: 1px solid #d3d3d3; padding-right:0; padding-bottom:  30px;}
		.tbl-why-choose tr:first-child td:nth-child(2) {border-bottom: 1px solid #d3d3d3; padding-left:0; padding-top: 30px; padding-bottom:30px; }
		.tbl-why-choose tr:nth-child(2) td:first-child {border-right:0;  border-bottom: 1px solid #d3d3d3; padding-top:30px; padding-bottom: 30px;  padding-right: 0; } 
		.tbl-why-choose tr:nth-child(2) td:nth-child(2) { padding-left:0; padding-top:30px; padding-bottom:0px;}
		
		.tbl-why-choose .span_3_of_10{ width: 28.88%;}
		.tbl-why-choose .span_7_of_10{width: 69.52%; }
		.tbl-why-choose .span_3_of_10 img { max-width: 60px;}	
		
			
		/* Request Quote */
		.panel-request-qoute h4 {  margin-right: 0; display: block; margin-bottom:15px;}
		.panel-request-qoute .btn { margin-top: 0;}
		
		/* Subscribe  */
		.panel-subscribe h4 { margin-right: 0; display: block; margin-bottom:15px;}
		.panel-subscribe input {width:100%; margin-bottom: 15px;}
		.panel-subscribe .btn { margin-top: 0;} 
		
		/* Prefooter */
		.panel-pre-footer {}
		.panel-pre-footer .span_1_of_5 { }
		.panel-pre-footer .span_2_of_5 { }
		
		.tbl-news-footer { border-collapse: collapse;}
		.tbl-news-footer td {display: block; box-sizing: border-box;}
		.tbl-news-footer tr td:nth-child(1) { width: 100%;}
		.tbl-news-footer tr td:nth-child(2) { padding-left: 0; width: 100%; padding-top: 5px;}
		.tbl-news-footer .news-image { width: 100%; height: 150px; margin-bottom: 0;}
		.news-details {box-sizing: border-box;}
		
		
		/* News Main Page */
		.main-news-list-panel .span_1_of_3 { width: 100%; clear: both; margin-left: 0;} 
		.main-news-list-panel .main-news-list-inside  { height:250px;}
		
		/* Footer */
		.footer-info span { display: block;}

		/* Pagination */
		.pagination { margin-top: 10px;}
		.pagination a {padding:1px 10px;} 	
		
		/* Mini Nav */
		.mini-nav { top:40px; background: none;}
		.mini-nav .span_3_of_7 { width: 100%; }
		
		.mini-right { text-align: center!important;}
		.mini-right li{ font-weight:600; font-size:12pt; text-align: right!important; padding: 0 5px;}
		
		.loc-nav-main { display: none;}
		.loc-nav { display: block;}
		.loc-nav select { width: 100%; margin-bottom: 5px;}
		
		/* Rate Request */
		.rate-request-holder { text-align: left; }
		.rate-request-holder input[type="text"],.rate-request-holder textarea {width: 100%; }
		.rate-request-holder select { width:100%;  }
		.removepackages-holder { text-align: center;}	
		.rate-request-holder .span_1_of_2 { text-align: center;}	
		.rate-request-holder  input[type="submit"] { width: 100%; margin-top:20px;}
}


/*=========================================================================================*/
/*=========================================================================================*/
/*=========================================================================================*/

@media all and (min-width:481px) and (max-width:768px)
{	
		.maincontent { width: 90%;}
		
	
		/* headings */
		h1 { font-size: 42pt;}
		h2 { font-size: 32pt;}
		h3 { font-size: 23pt;}
		h4 { font-size: 20pt;}
		h5 { font-size: 15pt;}
		.subtext {font-size: 16pt;}
		
		.logo-holder a { 		
		background-size:150px;
		height:100px; 
		width:180px; 
		margin-bottom: 15px;
		}
	
		/* Inside Header */
		.panel-header-inside { height:500px;}
		.panel-header-inside-text { }
	
		/* Panel Paddings */
		.panel-request-qoute,.panel-subscribe,.panel-pre-footer, .panel-content-holder, .panel-footer { padding:30px 0;}
	
			
		/* Slide Services */
		.services-header-holder {top: 53%; width:80%; /* set width */box-sizing: border-box;}
		.tbl-services-header {border-collapse:separate; border-spacing:10px; width: 100%;}
		.tbl-services-header td {display: block; width:100%; background:rgba(0,0,0,0.6); vertical-align: top; position: relative;   padding: 12px 0; height: 20px; margin-bottom:2px!important;}
		.services-list-holder {position: relative;}
		.services-list-holder .icons {width:24px; height:24px; display: inline-block; position: absolute; left: 0; top: 0; background-repeat: no-repeat; background-size: 24px; margin-bottom:0!important; margin-left: 10px; opacity: 0.5 }
		.services-list-holder h2 { font-size:15pt; margin-top:0; margin-bottom: 0; opacity:0.5; text-align: left; position: absolute; left: 50px; top:0;}
		.services-list-holder .btn { display:none!important;}
		.services-list-holder .btn:hover {}
		
		.slide-arrow{ display: block;}
		
		/* Table We Choose */
		.tbl-why-choose {}
		.tbl-why-choose td { display: block; width: 100%;}
		.tbl-why-choose tr:first-child td:first-child { border-right:none; border-bottom: 1px solid #d3d3d3; padding-right:0; padding-bottom:  30px;}
		.tbl-why-choose tr:first-child td:nth-child(2) {border-bottom: 1px solid #d3d3d3; padding-left:0; padding-top: 30px; padding-bottom:30px; }
		.tbl-why-choose tr:nth-child(2) td:first-child {border-right:0;  border-bottom: 1px solid #d3d3d3; padding-top:30px; padding-bottom: 30px;  padding-right: 0; } 
		.tbl-why-choose tr:nth-child(2) td:nth-child(2) { padding-left:0; padding-top:30px; padding-bottom: 30px;}
		
		.tbl-why-choose .span_3_of_10{ width: 28.88%;}
		.tbl-why-choose .span_7_of_10{width: 69.52%; }
		.tbl-why-choose .span_3_of_10 img { max-width: 110px;}	

	/* Request Quote */
		.panel-request-qoute h4 {  margin-right: 0; display: block; margin-bottom:15px;}
		.panel-request-qoute .btn { margin-top: 0}
	
	/* Subscribe  */
		.panel-subscribe h4 { margin-right: 0; display: block; margin-bottom:15px;}
		.panel-subscribe input {width:250px; margin-bottom: 15px;}
		.panel-subscribe .btn { margin-top: 0;}
	
	
	/* Prefooter */
		.panel-pre-footer .span_1_of_5 { width: 49.2%;}
		.panel-pre-footer .span_2_of_5 { width:  100%; clear: both; margin-left: 0;}
		.panel-pre-footer .group .span_1_of_5:last-child {  clear: both; margin-left: 0; width: 100%;} 
	
	
	/* News Main Page */
		.main-news-list-panel .span_1_of_3 { width: 100%; clear: both; margin-left: 0;} 
		.main-news-list-panel .main-news-list-inside  { height:280px;}
		.main-news-list-panel .main-news-list-inside h5 { font-size: 20pt;}
	/* Footer */
		.footer-info span { display: block;}
		.footer-list li {  margin: 0 3px;}

	
	
	/* Mini Nav */
		.mini-nav { top:40px; background: none;}
		.mini-nav .span_3_of_7 { width: 63%; }
		.mini-nav .span_4_of_7 { width: 35%; }
		
		.mini-right { text-align: right!important;}
		.mini-right li{ font-weight:600; font-size:12pt; text-align: right!important; padding: 0 5px;}
		
		.loc-nav-main { display: none;}
		.loc-nav { display: block;}
		.loc-nav select { width: 100%; margin-bottom: 5px;}
	
		/* Rate Request */
		.rate-request-holder .span_1_of_4 { width: 48.2%; margin: 1% 0 1% 3.2%;}
		.rate-request-holder .span_1_of_4:nth-child(2n+1) { clear: both; margin-left: 0;}
		.rate-request-holder .span_1_of_3{ width: 100%; clear: both; margin-left: 0;}
		.rate-request-holder .span_1_of_5{ width: 49.2%;}
		.rate-request-holder .span_1_of_5:nth-child(2n) { clear: both; margin-left: 0;}
		.rate-request-holder .span_1_of_5:first-child { width: 100%;}
	
		.rate-request-holder { text-align: left; }
		.rate-request-holder input[type="text"],.rate-request-holder textarea {width: 100%; }
		.rate-request-holder select { width:100%;  }
		.removepackages-holder { text-align: center;}	
		.rate-request-holder .span_1_of_2 { text-align: center;}	
		.rate-request-holder  input[type="submit"] { width: 100%; margin-top:20px;}
	
}	

/*=========================================================================================*/
/*=========================================================================================*/
/*=========================================================================================*/

@media all and (min-width:769px) and (max-width:1024px)
{	
		.maincontent { width: 90%;}

	
		.logo-holder a { 		
		background-size:180px;
		height:110px; 
		width:200px; 
		margin-bottom: 15px;
		}
	
		/* Inside Header */
		.panel-header-inside { height:500px;}
		.panel-header-inside-text { }
	
		/* Panel Paddings */
		.panel-request-qoute,.panel-subscribe,.panel-pre-footer, .panel-content-holder, .panel-footer  { padding:40px 0;}
	
		/* Slide Services  */
		.services-header-holder {  top: 50%; width:80%; box-sizing: border-box;}
		.tbl-services-header {border-collapse:separate; border-spacing:10px; width: 100%;}
		.tbl-services-header td {display: block; width:100%; background:rgba(0,0,0,0.6); vertical-align: top; position: relative;   padding: 12px 0; height: 20px; margin-bottom:2px!important;}
		.services-list-holder {position: relative;}
		.services-list-holder .icons {width:24px; height:24px; display: inline-block; position: absolute; left: 0; top: 0; background-repeat: no-repeat; background-size: 24px; margin-bottom:0!important; margin-left: 10px; opacity: 0.5 }
		.services-list-holder h2 { font-size:15pt; margin-top:0; margin-bottom: 0; opacity:0.5; text-align: left; position: absolute; left: 50px; top:0;}
		.services-list-holder .btn { display:none!important;}
		.services-list-holder .btn:hover {}

	
	
	
		.slide-arrow{ display: block;}
		
	
		/* Table We Choose */
		
		.tbl-why-choose .span_3_of_10 img { max-width: 80px;}	
	
		/* Request Quote */
		.panel-request-qoute h4 { margin-bottom:15px;}
	

		/* Subscribe  */
		.panel-subscribe h4 { margin-right: 0; display: block; margin-bottom:15px;}
		.panel-subscribe input { width:280px;}
		.panel-subscribe .btn { margin-top: 0;} 
	
		
		/* News Main Page */
		.main-news-list-panel .main-news-list-inside  { height:280px;}
		.main-news-list-panel .main-news-list-inside h5 { font-size: 17pt; margin-top: 30px;}
	
	
		/* Prefooter */
		.panel-pre-footer .span_1_of_5 { width: 49.2%;}
		.panel-pre-footer .span_2_of_5 { width: 49.2%; clear: both; margin-left: 0;}
	
	
	/* Mini Nav */
		.mini-nav { top:40px; background: none;}
		.mini-nav .span_3_of_7 { width: 63%; }
		.mini-nav .span_4_of_7 { width: 35%; }
		
		.mini-right { text-align: right!important;}
		.mini-right li{ font-weight:600; font-size:12pt; text-align: right!important; padding: 0 5px;}
		
		.loc-nav-main { display: none;}
		.loc-nav { display: block;}
		.loc-nav select { width: 100%; margin-bottom: 5px;}
	
	/* Footer*/
	.footer-list li {  margin: 0 3px; }
		
	/* Rate Request */
	.rate-request-holder .span_1_of_4 { width: 48.2%; margin: 1% 0 1% 3.2%;}
	.rate-request-holder .span_1_of_4:nth-child(2n+1) { clear: both; margin-left: 0;}
	
	.rate-request-holder .span_1_of_5{ width: 49.2%;}
	.rate-request-holder .span_1_of_5:nth-child(2n) { clear: both; margin-left: 0;}
	.rate-request-holder .span_1_of_5:first-child { width: 100%;}
	
	.rate-request-holder { text-align: left; }
	.rate-request-holder input[type="text"],.rate-request-holder textarea {width: 100%; }
	.rate-request-holder select { width:100%;  }

}


/*=========================================================================================*/
/*=========================================================================================*/
/*=========================================================================================*/

@media all and (min-width:1025px)  and (max-width:1280px)
{	
	.maincontent { width: 90%;}
	

	/* Table We Choose */	
	.tbl-why-choose .span_3_of_10 img { max-width: 110px;}	
	
	
	/* Table Services */
	.services-header-holder { position: absolute; top: 60%; width:90%; /* set width */}

	.tbl-services-header {border-collapse: separate; border-spacing:10px;}
	.tbl-services-header td { width: 20%; padding:30px 20px;}


	.services-list-holder .icons { width:70px; height:70px; display: inline-block; margin: 0pt auto;background-size:50px; margin-bottom: 15px;  }
	.services-list-holder h2 { font-size:18pt;}

	
/* Inside Header */
	.panel-header-inside { }
	.panel-header-inside-text { }


/* Subscribe  */
	.panel-subscribe h4 { margin-right: 0; display: block; margin-bottom:15px;}
	.panel-subscribe input {}
	.panel-subscribe .btn { margin-top: 0;} 
	

/* News Main Page */
.main-news-list-panel .main-news-list-inside  { }
.main-news-list-panel .main-news-list-inside h5 { margin-top: 30px;}
	
	/* Mini Nav */
	.mini-nav .span_4_of_7 { text-align-last: left}
		.loc-nav-main { display: none;}
		.loc-nav { display: block;}
		.loc-nav select { width:200px;}
	
	/* Rate Request */
	.rate-request-holder .span_1_of_4 { width: 48.2%; margin: 1% 0 1% 3.2%;}
	.rate-request-holder .span_1_of_4:nth-child(2n+1) { clear: both; margin-left: 0;}	
	
}


/*=========================================================================================*/
/*=========================================================================================*/
/*=========================================================================================*/

@media all and (min-width:1281px)  and (max-width:1366px)
{
	.maincontent { width: 90%;}
	
	/* Inside Header */
		.panel-header-inside { }
		.panel-header-inside-text {}
	
	/* Table Services */
	.services-header-holder { position: absolute; top: 60%;  width:90%; /* set width */}

	.tbl-services-header {border-collapse: separate; border-spacing:10px;}
	.tbl-services-header td { width: 20%; padding:30px 20px;}


	.services-list-holder .icons { width:70px; height:70px; display: inline-block; margin: 0pt auto;background-size:50px; margin-bottom: 15px;  }
	.services-list-holder h2 { font-size:18pt;}

	
	
	
}


/*=========================================================================================*/
/*=========================================================================================*/
/*=========================================================================================*/
@media all and (min-width:1367px)  and (max-width:1440px)
{
	.maincontent { width: 90%;}
	
	/* Table Services */
	.services-header-holder { position: absolute; top: 60%; width:90%; /* set width */}

	.tbl-services-header {border-collapse: separate; border-spacing:10px;}
	.tbl-services-header td { width: 20%; padding:30px 20px;}


	.services-list-holder .icons { width:80px; height:80px; display: inline-block; margin: 0pt auto;background-size:60px; margin-bottom: 15px;  }
	.services-list-holder h2 { font-size:20pt;}

	
}

/*=========================================================================================*/
/*=========================================================================================*/
/*=========================================================================================*/
@media all and (min-width:1441px)  and (max-width:1600px)
{
	.maincontent { width: 90%;}
	
}